`<interpretation>` | describes the scope of any analytic or interpretive information added to the text in addition to the transcription.
Attributes: |
Example |
    <interpretation>
      <p>The part of speech analysis applied throughout section 4 was
      added by hand and has not been checked
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | editorialDecl
Children | p
Declaration |
    <!ELEMENT interpretation
                            - O  (p+)                               >
    <!ATTLIST interpretation     %a.global
                                 %a.declarable                      >
See | 5.3.3

Back to index